/* footer */

.footer {
  color: #fff;
  background-color: #2d2d2d;
}

.footer .site-logo svg {
  height: 40px;
  width: auto;
}

.footer .site-logo svg .cls-1 {
  fill: #fff;
  stroke: #fff;
}

.footer-area1 .footer-wrapper {
  padding: 80px 4em;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.footer-area1 .site-logo {
  margin-bottom: 40px;
}

.footer-area1 .nav {
  padding: 0 16px;
}

.footer-area1 .nav .nav-menu ul li a {
  font-weight: 100;
}

.footer-area2 {
  background-color: #202020;
}

.footer-area2 .footer-wrapper {
  padding: 12px 4em;
}

.footer-area2 .links {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.footer-area2 .links ul {
  display: flex;
  column-gap: 24px;
  font-size: 14px;
}

.footer-area2 .links ul li a {
  font-weight: 100;
}

.footer-area2 .copyright {
  font-size: 14px;
  text-align: right;
  font-weight: 100;
}

.footer-area3 {
  padding: 12px 4em 24px;
}

.footer-area3 .company-logos {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 30px;
}

.footer-area3 .company-logo {
  height: 36px;
  min-width: 250px;
}

.footer-area3 .company-logo.jharmony {
  height: 32px;
  margin-top: -2px;
  min-width: 250px;
}

@media screen and (max-width: 767px) {
  .footer-area1 .navbar {
    height: auto;
  }

  .footer-area3 .company-logos {
    gap: 20px;
  }

  .footer-area3 .company-logo {
    height: 22px;
  }

  .footer-area3 .company-logo,
  .footer-area3 .company-logo.jharmony {
    min-width: unset;
  }

  .footer-area1 .footer-wrapper {
    padding: 40px 16px 60px;
    flex-direction: column;
  }

  .footer-area1 .site-logo img {
    margin: 0 auto 40px;
  }

  .footer-area2 ul {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 8px;
    margin-bottom: 40px;
  }

  .footer-area2 .footer-wrapper {
    padding: 40px 16px 8px;
  }

  .footer-area2 .links {
    flex-direction: column;
  }

  .footer-area2 .copyright {
    text-align: center;
  }

  .footer-area3 .company-logo.jharmony,
  .footer-area3 .company-logos a {
    width: 50%;
  }
}
